home: 
    icon: 'nav__link-icon zmdi zmdi-home'
groups: 
    icon: 'nav__link-icon zmdi zmdi-format-list-numbered'    
TicketTemplates: 
    icon: 'nav__link-icon zmdi zmdi-widgets'
Services:
    icon: 'nav__link-icon zmdi zmdi-view-toc'
LoggerManager:
    icon: 'nav__link-icon zmdi zmdi-assignment'
documentation:
    icon: 'nav__link-icon zmdi zmdi-file-text'
    externalUrl: "https://www.docs.modulesgarden.com/Hosting_Quota_Notifications_For_WHMCS"
